JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Classes
juce::universal_midi_packets Namespace Reference
juce_audio_basics » midi

## Classes
struct | BytesOnGroup
| Holds a UMP group, and a span of bytes that were received or are to be sent on that group. More...
struct | DeviceInfo
| Holds MIDI device info that may be required by certain UMP messages and MIDI-CI messages. More...